{
  "name": "products",
  "version": "1.0.0",
  "description": "",
  "main": "lambda.js",
  "scripts": {
    "test": "jest --forceExit"
  },
  "author": "Konnect.ai Team",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.0.1",
    "follow-redirects": "^1.14.5",
    "joi": "^17.7.0",
    "mysql2": "^2.3.3",
    "sequelize": "^6.27.0"
  },
  "devDependencies": {
    "jest": "^29.3.1"
  }
}